@namespace url(http://www.w3.org/1999/xhtml);
@namespace svg url(http://www.w3.org/2000/svg);
@namespace xlink url(http://www.w3.org/1999/xlink);
@namespace mathml url(http://www.w3.org/1998/Math/MathML);
body{
	font-family:verdana, sans-serif;
	line-height:2.5ex;
}
h1, h2, h3, caption{
	text-align:center;
	font-variant:small-caps;
}
caption{
	font-size:200%;
	margin-bottom:1ex;
	margin-top:1ex;
}
table{
	border-collapse:collapse;
	border:3px double gray;
	margin:5px auto 20px;
}
td.math ul{
	list-style:none;
	padding:0;
	margin:0;
}
td.math li{
	margin-top:5px;
}
td, th{
	border:1px solid gray;
	padding:5px;
}

svg|svg{
	display:block;
	margin:auto;
}
svg|polygon{
	fill:none;
	stroke-width:2;
	stroke:blue;
}
svg|text{
	text-anchor:middle;
	fill:black;
	stroke:none;
}
svg|text.var{
	font-style:italic;
}
*.math{
	font-family:'Courier New', monospace;
}
span.equation{display:inline-block;}
th var, td.math var{font-size:inherit;}

#Quad_Values{
	padding:0;
	margin:0;
	display:table;
}

#Quad_Values li{
	padding:0;
	display:table-row;
}
#Quad_Values input, #Quad_Values label{display:table-cell;}
#Quad_Values label{text-align:right; padding-right:0.5em;}
span.root{
	border-top:1px solid black;
	display:inline-block;
	margin-left:0.5em;
}
span.root::before{
	content:'\00221A';
	margin-left:-0.5em;
	display:inline-block;
}
span.math.w_root{padding-left:0.5em;}

th[id*='Val_x']{width:5em;}
th[id*='Val_a']{width:10em;}
th[id*='Val_b']{width:15em;}
th[id*='Val_c']{width:10em;}
th[id*='Val_p']{}

td[headers*='Val_p'] ul li:first-of-type{
	padding-bottom:10px;
	border-bottom:1px solid black;
	margin-bottom:10px;
}

dt{font-weight:bold;}
dd{
	border-left:1px solid black;
	margin:0;
	padding:5px 0 10px 0.5em;
}
span.fraction{
	display:inline-block;
	text-align:center;
	font-size:80%;
}
span.fracnum{
	border-bottom:1px solid black;
	display:block;
}
span.fracden{display:block;}
[title]{
	text-decoration: underline dotted;
	cursor:help;
}
